class AddImportsToMEvents < ActiveRecord::Migration[6.0]
  def change
    add_column :m_events, :encadrant, :string
    add_column :m_events, :imp_circuit_name, :string
    add_column :m_events, :imp_circuit_organisateur, :string
  end
end
